/*Inter*/
@font-face {
    font-family:'Inter';
    src:url("../font/Inter-Regular.woff2") format("woff2"), url("../font/Inter-Regular.woff") format("woff");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
  }
  @font-face {
    font-family:'Inter';
    src:url("../font/Inter-Medium.woff2") format("woff2"), url("../font/Inter-Medium.woff") format("woff");
    font-weight:600;
    font-style:normal;
    font-display:swap;
  }
  @font-face {
    font-family:'Inter';
    src:url("../font/Inter-Bold.woff2") format("woff2"), url("../font/Inter-Bold.woff") format("woff");
    font-weight:bold;
    font-style:normal;
    font-display:swap;
  }

body.planes .auxi {width: 100%;  max-width: 1200px;  margin: 0 auto}
/*media query*/

@media (min-width : 320px){ 
    body.planes .auxi {width: 95%;}
}
@media (min-width : 480px){
    body.planes .auxi {width: 95%;}
}
@media (min-width : 768px){ 
    body.planes .auxi {width: 95%;}
}
@media (min-width : 992px){ 
    body.planes .auxi {width: 95%;}
}
@media (min-width: 1024px) and (max-width: 1320px){ 
    body.planes .auxi {width: 95%;}
}
@media (min-width: 1200px){ 
    body.planes .auxi {max-width: 1250px}
}
@media (min-width: 1200px){ 
    body.planes .auxi {max-width: 90%}
}

@media (max-width: 1200px){ 
    body.planes .secc-planes .grid .grid__col.g-3, body.planes .secc-beneficios .grid__col.g-3 {grid-column: span 6 !important; margin-bottom: 25px;}
    body.planes .secc-planes .grid .grid__col.g-3 .card__auxi .card__img img {width: 100%;}
    body.planes .secc-pie .auxi {padding: 0 !important;}  
}
@media (max-width: 715px){ 
    .accesos {flex-wrap: wrap !important;}
    .accesos li {width: 100% !important; text-align: center;}
}
@media (max-width: 580px){ 
    body.planes .secc-planes .grid .grid__col.g-3, body.planes .secc-beneficios .grid__col.g-3 {grid-column: span 12 !important;}
    body.planes .secc-planes .grid .grid__col.g-3 .card__auxi .card__img img {width: 100%;}
    body.planes .secc-pie .auxi {padding: 0 !important;}  
    body.planes .card__list li {background-position: calc(15px - 15px) 5px !important;}
}


body.planes body.planes .secc-planes {margin: 0 auto 70px;}
body.planes .secc-accesos {margin: 40px auto 40px;}
body.planes .secc-condiciones  {margin: 0 auto 32px;}
body.planes .secc-beneficios {margin: 0 auto; padding-bottom: 60px;}
body.planes .secc-pie  {margin: 0 auto 45px;}


body.planes .secc-planes ul , body.planes .secc-planes ol {list-style: none;  padding: 0;}
body.planes .slider .slider-wrapper .slides-strip .slide .slide-img {max-width: 100%; width:auto;}
body.planes .grid {gap: 0 20px; display:grid; grid-template-columns:repeat(12, 1fr);}
body.planes .grid .grid__col {text-align: left;}
body.planes .grid .grid__col.g-3 {grid-column: span 3;}
body.planes .secc-planes .grid .grid__col.g-3 {grid-column: span 3; background: #FBFBFB; border-radius: 10px;  padding-bottom: 95px;}
body.planes .secc-planes h2 {margin:65px 0 80px; color: #FA4238; font-family: 'Inter', sans-serif; font-weight: 700; font-size: 40px; line-height: 30px; letter-spacing: 0%; text-align: center;}

body.planes .card__content .card__top .card__title {margin: 0; font-family: 'Inter', sans-serif; font-weight:bold; color:#FA4238; font-style: normal; font-size:22px; line-height:30px;}
body.planes .card__content .card__top .card__dato-uno {font-family: 'Inter', sans-serif; font-weight:bold; color:#9194B6; font-style: normal; font-size:16px; line-height:20px; width: 100%; display: block;}
body.planes .card__content .card__top .card__dato-dos {font-family: sans-serif; font-weight:bold; color:#9194B6; font-style: normal; font-size:13px; line-height:23px; width: 100%; display: block;}
body.planes .card__content .card__top .card__tit-cobertura {margin-top:10px; margin-bottom:6px; font-family: 'Inter', sans-serif; font-weight:bold; color:#4A4A4A; font-style: normal; font-size:16px; line-height:19px; width: 100%; display: block;}
body.planes .card__list li {font-family: sans-serif;
  font-weight: 500;
  color: #4A4A4A;
  font-style: normal;
  font-size: 14px;
  line-height: 20px;
  max-width: 100%;
  display: block;
  float: left;
  clear: both;
  background-image: url("../imag/ico_check.svg");
  background-repeat: no-repeat;
  background-position: calc(15px - 15px) 5px;
  background-size: 13px;
  padding: 0 0 0 20px;;}
body.planes .botones {display: flex; gap: 10px; flex-direction: row; flex-wrap: nowrap; justify-content:space-between; margin-bottom: 12px;}
body.planes .botones__link {
    width:-moz-available;
    width: -webkit-fill-available; 
    text-align: center; background-color:#FA4238 ; border-radius: 15px; padding:10px; font-family: 'Inter', sans-serif; font-weight:bold; color:#ffffff; font-style: normal; font-size:14px; line-height:16px;}
body.planes .card__pie {font-family: 'Inter', sans-serif; font-weight:400; color:#8D8D8D; font-style: normal; font-size:11px; line-height:16px;}

body.planes .slide {width: 100%;}
body.planes .accesos {display: flex; flex-direction: row; flex-wrap: nowrap; justify-content:center; gap:10px;}
body.planes .accesos li { background-color: #8F8F8F; border-radius: 15px; list-style: none;}
body.planes .accesos li a {font-family: 'Inter', sans-serif; font-weight:bold; color:#FFFFFF;  font-style: normal; font-size:14px; line-height:16px; padding: 20px 45px; display: block;}


body.planes .grid__col.g-3 { position: relative;}
body.planes .card {margin: 0; padding: 0; height: 100%; }
body.planes .card__auxi {margin: 0; padding: 0;background: #FBFBFB; border-radius: 10px;}
body.planes .card__bottom {position: absolute; bottom:20px; left: 0; right: 0; padding: 0 11%;}
body.planes .card__auxi .card__img {margin: 0; padding: 0;}
body.planes .card__auxi .card__img img {float: left; margin: 0; padding: 0;  border-bottom: 10px solid #FF0000; max-width: 100%; width: 100%;}
body.planes .card__content {padding:10px 30px 18px; clear:both; display:flex; flex-direction:column; justify-content: space-between; gap:40px; flex: 1 0 auto; min-height: 380px;}
@media (max-width: 1400px){ 
    body.planes .card__content { min-height: 400px;}
}
@media (max-width: 1200px){ 
    body.planes .card__content { min-height: 385px;}
}
body.planes .swiper {padding-bottom: 50px}
body.planes .swiper-pagination {bottom: 0;}
body.planes .swiper-pagination .swiper-pagination-bullet {
    background-color: #C8C8C8;
    height: 18px;
    width: 18px;
    margin: 0 5px !important;
    transition: 0.2s all ease;
    border-radius: 50%;
    opacity: 1;
}
body.planes .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #FF4438;
    opacity: 1;
}

body.planes .secc-beneficios {overflow: hidden;}
body.planes .beneficio {height: 100%; box-shadow: 0px 4px 25px 0px #0000001A; border-radius: 26px;}
body.planes .beneficio__auxi {height: 100%; position: relative;}
body.planes .beneficio__num { position: absolute; background-color:#FF0000; border-radius: 50%; font-family: 'Inter', sans-serif; font-weight:700; color:#fff; font-style: normal; font-size:20px; line-height:28px; text-align: center; width:25px; height:26px; left:-7px; top:-7px;}
body.planes .beneficio__auxi a {height: 100%; display: flex; justify-content:center; align-items:center; padding: 0 35px; font-family: 'Inter', sans-serif; font-weight:normal; font-size: 16px; line-height: 19.36px; letter-spacing: -5%; text-align: center; color: #FA4238; }
body.planes .beneficio__auxi a .beneficio__tit {padding: 25px 0;}
body.planes .slide-pic__img {
    width: 100%;
    height: 100%;
}

body.planes .secc-beneficios .auxi h3 { margin: 0 0 52px 0; font-family: 'Inter', sans-serif; font-weight:700; color:#FA4238; font-style: normal; font-size:18px; line-height:30px; text-align: center;}
body.planes .secc-condiciones .auxi p {margin: 0; font-family: 'Inter', sans-serif; font-weight:400; color:#909090; font-style: normal; font-size:16px; line-height:30px; text-align: center;}
body.planes .secc-pie .auxi { background-color: #ECECEC; border-radius:25px; overflow: hidden;}
body.planes .secc-pie .auxi ul {padding:25px 35px; margin: 0; overflow: hidden;}


body.planes .card__pie {display: none;}
body.planes .secc-pie .auxi ul li {font-family: 'Inter', sans-serif; font-weight:400; margin: 10px 0; letter-spacing: 0%; float: left; clear: both; color:#232323; font-style: normal; font-size:18px; line-height:140%; list-style: none;}
/*.secc-pie .auxi ul li + li {margin-top: 15px;}*/
body.planes .secc-pie .auxi ul li a{color:#FA4238; text-decoration: underline;}

